Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 230518

Summary: NEEDINFO: Seam Docs
Product: [JBoss] JBoss Enterprise Application Platform 4 Reporter: Michael Hideo <mhideo>
Component: doc-Seam_Reference_GuideAssignee: Michael Yuan <myuan>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.2.0CC: ecs-dev-list, jboss-docs
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-22 07:31:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Michael Hideo 2007-03-01 06:17:12 UTC
Need the following to proceed:

o Location of SVN repository
o Main developer lead

Comment 1 Michael Hideo 2007-06-06 04:50:11 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 2 Joshua Wulf 2007-06-22 07:31:03 UTC
obtained.